{{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}

<div class="input-group mb-3">
    <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroup-sizing-default">Nom : </span>
    </div>
    {{ form_widget(form.name, {'attr': {'class': 'form-control required', 'placeholder': 'Nom'}}) }}
    <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroup-sizing-default">Description : </span>
    </div>
    {{ form_widget(form.description, {'attr': {'class': 'form-control required', 'placeholder': 'Description'}}) }}
    <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroup-sizing-default">Stock : </span>
    </div>
    {{ form_widget(form.stock, {'attr': {'class': 'form-control required', 'placeholder': 'Stock'}}) }}
    {% if form_errors(form.stock) %}<span class="error-form">{{ form_errors(form.name) }}</span>{% endif %}
    </div>
    <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroup-sizing-default">Price : </span>
            {{ form_widget(form.unitPrice, {'attr': {'class': 'form-control required', 'placeholder': 'Price'}}) }}

    </div>
    <br>
</div>


<button type="submit" class="btn btn-success">Sauvegarder</button>
<br>
{{ form_end(form) }}

